:root {
	--border-radius:5px;
	--b-rad15:15px;
	--color-hover-violet:rgb(56, 44, 114);
	--color-green:rgb(53, 161, 116);
	--color-hover-green:rgb(41, 127, 91);
	--color-light-green:rgb(105, 172, 98);
	--color-red:rgb(228, 55, 52);
	--color-black:rgb(38, 38, 38);
	--color-gray:rgb(129, 128, 138);
	--color-ashen:rgb(229, 230, 235);
	--color-purple-pastel:rgb(229, 229, 240);
	--color-white:rgb(255, 255, 255);
	--color-main-bg:rgb(244, 245, 251);
	--color-yellow:#ffc52b; 
	--color-green-pastel:rgb(235, 245, 241);
	--color-blue:rgb(93, 95, 223);
	--gap-4:4px;--gap-8:8px;
	--gap-12:12px;--gap-16:16px;
	--gap-24:24px;	
	--font-size-32:2rem;
	--font-size-24:1.5rem;
	--font-size-21:1.3125rem;
	--font-size-18:1.125rem;
	--font-size-16:1rem;
	--font-size-14:.875rem;
	--font-size-12:.75rem;
	--font-size-10:.625rem;
	--font-size-8:.5rem;
	--hover-animation-time:.1s;
	--backgroud-fade-animation-time:.35s;
	--collapsible-block-animation-time:.35s;
}


main {min-height:100vh;display:flex;flex-direction:column}
#header {flex:0 0 auto}
#wrapper {flex:1 0 auto}
#footer {flex:0 0 auto}


.lazy-product-image.product-thumbnail-first{max-width:100%;height:auto}
.c-yellow{color:var(--color-yellow)}
.stuck-header #desktop_logo {max-width:110px !important;transition:ease-in .12s all}
#desktop_logo {max-width:75px}

#wrapper .breadcrumb li:last-child{display:none}

@media (max-width:768px) {
.header-nav .block-iqitlinksmanager a:before {font-size:18px}
}

#language_selector a {text-align:center}
.header-top .form-search-control {border-radius:12px} 

/*--menu--*/
#iqitmegamenu-horizontal .tabs-links.col-3 {max-height:calc(-170px + 100vh);overflow-y:scroll}
.cbp-menu-column.cbp-menu-element {max-height:calc(-170px + 100vh);overflow-y:scroll}
.cbp-menu-column.cbp-menu-element::-webkit-scrollbar {width:2px}
#iqitmegamenu-horizontal .tabs-links.col-3::-webkit-scrollbar {width:2px}


.title-fon .elementor-iqit-banner-title{margin-left:auto!important;margin-right:auto!important;background:#fff;padding:10px;border-radius:12px}


/*--category--*/
.char-row{display:flex;gap:var(--gap-4);justify-content:space-between; --font-size:var(--font-size-12)}
.products-grid .product-miniature-default .product-reference {position:absolute;right:10px;top:15px}
.product-miniature {background:#fff;color:#262626}
.product-list-subcategories {background:#fff;padding:5px}
a.subcategory-name:hover {background:rgb(224, 235, 243)}
.product-miniature-default .bootstrap-touchspin .input-group-btn-vertical {width:auto;display:flex;flex-direction:column;gap:3px;position:relative;height:auto;margin-top:-14px;right:-6px;display:none}
.js-product-miniature-wrapper .product-miniatud-cart, .product-miniature .product-add-cart {display:none}
.js-product-miniature-wrapper:hover .product-miniature .product-add-cart {display:block;position:absolute;bottom:0;right:0}
.js-product-miniature-wrapper .product-price-and-shipping {margin-bottom:-10px}
.iqitsizeguide-avaiable-sizes{margin-top:-30px;padding: 0px 10px}
.iqitsizeguide-avaiable-sizes.pt-2 span {background:#fff;margin:2px 1px;border:1px solid;border-radius:5px;font-size:12px}
.product-flags .new {border-radius:var(--b-rad15);border:1px solid}
.product-miniature {border-radius:var(--b-rad15)}
@media (max-width:992px) {
.col-mobile-logo img.logo.img-fluid {max-width:135px}
}
 
@media (min-width:992px) {
.col-lg-2-4 {flex:0 0 auto;width:20% }
}

.hcatb .it-categ{border:6px solid transparent}
.hcatb .it-categ:hover {border:6px solid #ffc52b;transition-duration:.2s;transition-property:all;-moz-transform:translateY(-4px);-o-transform:translateY(-4px);-ms-transform:translateY(-4px);-webkit-transform:translateY(-4px);transform:translateY(-4px)}


{*--product--*}
#product-images-large {background:#fff}
.btn-smallcontact {box-shadow:inset 0 1px 0 0 #fff6af;background:linear-gradient(to bottom, #ffec64 5%, #ffc52b 100%);background-color:#ffec64;border-radius:6px;border:1px solid #fa2;display:inline-block;cursor:pointer;color:#333;font-size:12px;font-weight:700;padding:6px 24px;text-decoration:none;text-shadow:0 1px 0 #fe6}
.btn-smallcontact:hover {background:linear-gradient(to bottom, #ffc52b 5%, #ffec64 100%);background-color:#ffab23}
#iqithtmlandbanners-block-1 h5.block-title {display:none}
#product .col-md-5.col-product-image {position:relative}
#product .my-custom-reference {color:#2d2f42;height:fit-content;width:fit-content;padding:2px 6px;font-size:16px;margin-bottom:10px}
.bg-purple {background-color:#7360f2}
.item-mesenedger{width:40px;height:40px;border-radius:var(--border-radius)}
.item-mesenedger a {color:#fff!important}
.item-mesenedger:hover{background-color:#ffc52b!important}
.copy-tooltip {background-color:#28a745;color:#fff;padding:0px 2px;border-radius:4px;font-size:11px;white-space:nowrap;opacity:0;pointer-events:none;transition:opacity 0.3s ease, transform 0.3s ease;z-index:10}
.copy-tooltip.show {opacity:1;transform:translateX(-30%)}
.copy-tooltip.error {background-color:#dc3545}
.social-sharing ul {margin-left:30px;margin-top:-20px;font-size:20px;padding-bottom:25px}
.product-tabs-nav {display:flex;justify-content:space-around;align-items:center;text-align:center;gap:10px;padding:10px 0}
.product-tabs-nav {position:sticky;top:55px;z-index:2;background:rgba(255, 255, 255, 0.95);border:solid 2px #ffc52b}
.product-tabs-nav .tab-item a {color:inherit;text-decoration:none;display:flex;gap:8px;align-items:center;transition:color 0.2s ease}
.product-tabs-nav .tab-item a:hover {color:#c9302c}
.product-tabs-nav .tab-item i {color:var(--color-yellow);font-size:24px;margin-bottom:5px}
.product-tabs-nav .tab-title {font-weight:600;color:#666}
section#product-details-wrapper .section-content{padding:5px 0}
.section-content {background:#fff;padding:25px 15px;border-radius:var(--border-radius)}
#product-elige-y-compra, #product-description-wrapper, #product-details-wrapper {scroll-margin-top:120px}
.product-description-section .section-title, .category-products .section-title, .viewed-products .section-title, .product-accesories-section .section-title, .product-attachments-section .section-title {color:#004d77;font-size:1.125rem;font-style:normal;font-weight:normal;text-transform:uppercase;margin-bottom:0.8em;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-align-items: center;-ms-flex-align: center;align-items: center;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.product-description-section .section-title:after, .category-products .section-title:after, .viewed-products .section-title:after, .product-accesories-section .section-title:after, .product-attachments-section .section-title:after {content:""; display:block;-webkit-flex: 1;-ms-flex:1;flex:1;border-bottom:solid 1px #ad1f00}
.product-description-section .section-title span, .category-products .section-title span, .viewed-products .section-title span, .product-accesories-section .section-title span, .product-attachments-section .section-title span {margin-right:0.5rem}


.product-description  table td, .product-description table th {border:1px solid #ddd;padding:5px;text-align:center}
.product-description table tr:hover {border: 1px solid #d3412a;background-color:#ffece6}
.product-description td a img {width:100%;height:auto;display:block}
.product-description table tr:first-child td{font-weight:700;border:1px solid #000;background-color:#f9f9f9;padding:10px}

span.name-cat-in {position:absolute;bottom:0;left:0;right:0;background:rgba(0, 0, 0, 0.7);color:#fff;padding:6px 10px;font-size:clamp(12px, 3.2vw, 16px);line-height:1.3;text-align:center;white-space:normal}
.qty input {text-align:center}
button.btn.btn-primary.btn-lg.add-to-cart {border-radius:25px}
#product-description-wrapper .product-description a {text-decoration-line:underline;font-style:italic}
#product-description-wrapper .product-description a:after{margin-left:4px;font-size:12px;padding-right:5px;color:var(--color-yellow);content:"\f08e";font-family:"FontAwesome"}
#product-description-wrapper .product-description table a {text-decoration:none;font-style:normal}
#product-description-wrapper .product-description table a:after {content:none}
.product-description-section img:hover {transform:scale(1.2);box-shadow:0 0 0 2px rgba(255, 255, 255, .85), 0 0 7px 2px rgba(0, 0, 0, .25), inset 0 0 40px 2px rgba(0, 0, 0, .25);transition:1s}
.product-description-section img{transition:1s}

.js-product-minimal-quantity {padding-top:20px}
li.input-container.float-left.attribute-not-in-stock span {text-decoration:line-through;color:red}
.stamp--rect{display:inline-block;position:absolute;right:20px;padding:.55em 1.1em;border:4px solid currentColor;outline:1px dashed currentColor;outline-offset:-8px;transform:rotate(-9deg) skew(-2deg);opacity:.95;font-size:32px;	font-family:"Arial Black", Impact, system-ui, sans-serif;text-transform:uppercase;mix-blend-mode:multiply;z-index:3;color:brown}
.blockcart-content .bootstrap-touchspin .input-group-btn-vertical>.btn {width:34px}
.product-accesories-section .products-grid .product-miniature-default {border:1px solid #f4f5fb} 
.bootstrap-touchspin .input-group-btn-vertical>.btn {width:35px}
.bootstrap-touchspin .input-group-btn-vertical i {left:calc(50% - 3px);top:calc(50% - 3px)}
#product h1.h1.page-title {text-wrap-style:pretty}
.product-variants .input-radio+span {font-size:1.4rem}
	
@media (max-width:576px) {
.product-add-to-cart .col-add-qty {-ms-flex:0 0 25%;flex:0 0 30%;max-width:30%}
.product-add-to-cart .col-add-btn {-ms-flex:0 0 65%;flex:0 0 70%;max-width:70%}
.bootstrap-touchspin .input-group-btn-vertical {height:50px}
span.an-pf-tooltip {display:none}
}

@media (max-width: 991px) {
  .product-tabs table td:first-child, .product-tabs table th:first-child {position: sticky;left: 0;background-color:#fff;max-width:150px;text-align:left;word-wrap:break-word;text-wrap:wrap}
}

@media (min-width:769px) {
#col-product-info,#iqithtmlandbanners-block-1 {position:sticky;top:65px}
}

/*-cms-*/
.block-iqitlinksmanager-3,
.block-iqitlinksmanager-4,
.block-iqitlinksmanager-5 {background:#fff;padding:25px 15px;margin-bottom:10px!important;border-radius:5px}
.he-75 i {font-size:40px}
.left-cont-wrap {position:sticky;top:60px}

span.name-cat-brand {display:block;background:rgba(0, 0, 0, .7);color:#fff;padding:6px 5px;font-size:clamp(12px, 3.2vw, 16px);line-height:1.3;text-align:center;white-space:normal}


/*-footer-*/
#back-to-top {border:1px solid #004d77;bottom:10rem}

/* arcontactus-widget*/
.arcontactus-widget {opacity:0;transition:0.2s opacity}
.arcontactus-widget * {box-sizing:border-box}
.arcontactus-widget.active {opacity:1}
.arcontactus-widget.arcontactus-message {z-index:10000;right:20px;bottom:50px;position:fixed !important;height:70px;width:70px}
.arcontactus-widget .arcontactus-message-button {position:absolute;right:0;border-radius:50%;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;cursor:pointer;background:#2d2f42}
.arcontactus-widget .arcontactus-message-button .img-24 {position:absolute;top:calc(50% - 16px);left:calc(50% - 16px)}
.arcontactus-widget .arcontactus-message-button .img-24 svg {width:32px;height:32px;color:#fff;background:#2d2f42;padding:2px}
.arcontactus-widget .static {transition:0.2s all}
.arcontactus-widget .static.hide {transform:scale(0);opacity:0}
.arcontactus-widget .arcontactus-close {color:#fff;padding:16px 22px}
.arcontactus-widget .messangers-block {background:#fff;box-shadow:0 0 10px rgba(0, 0, 0, 0.6);width:60px;position:absolute;bottom:80px;right:0px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;padding:14px 0;-webkit-box-sizing:border-box;box-sizing:border-box;border-radius:7px;-webkit-transform-origin:50% 105%;-ms-transform-origin:50% 105%;transform-origin:50% 105%;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:ease-out 0.25s all;-o-transition:ease-out 0.25s all;transition:ease-out 0.25s all;z-index:10000}
.arcontactus-widget .messangers-block:before {position:absolute;bottom:-7px;right:24px;left:auto;display:inline-block !important;border-right:8px solid transparent;border-top:8px solid #fff;border-left:8px solid transparent;content:''}
.arcontactus-widget .messangers-block.show-messageners-block {-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
.arcontactus-widget .messanger {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0;cursor:pointer;width:100%;padding:calc(50% - 20px);position:relative;min-height:54px}
.arcontactus-widget .messanger:hover {background-color:#eee}
.arcontactus-widget .msg-item-whatsapp span {background:#25d366}
.arcontactus-widget .msg-item-viber span {background:#7c529d}
.arcontactus-widget .msg-item-telegram-plane span {background:#2ca5e0}
.arcontactus-widget .msg-item-comments span {border:1px solid #7eb105}
.arcontactus-widget .msg-item-comments span i {color:#7eb105}
.arcontactus-widget .msg-item-phone span {border:1px solid #b8860b}
.arcontactus-widget .msg-item-phone span i {color:#b8860b}
.arcontactus-widget .messanger span {position:absolute;top:50%;margin-top:-20px;display:block;width:40px;height:40px;border-radius:50%;color:#fff;text-align:center;vertical-align:middle}
.arcontactus-widget .messanger span i {position:absolute;top:6px;left:6px;font-size:28px}
.arcontactus-widget .callback-countdown-block:before {position:absolute;bottom:-7px;right:25px;left:auto;display:inline-block!important;border-right:8px solid transparent;border-top:8px solid #fff;border-left:8px solid transparent;}
.arcontactus-widget .messangers-block .messangers-list {list-style:none;margin:0;padding:0}
.messangers-list-container {width:100%}